import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeStepsComponent from "./src/steps.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeSteps = Object.assign({}, VxeStepsComponent, {
  install(app) {
    app.component(VxeStepsComponent.name, VxeStepsComponent);
  }
});
dynamicApp.use(VxeSteps);
VxeUI.component(VxeStepsComponent);
const Steps = VxeSteps;
export {
  Steps,
  VxeSteps,
  VxeSteps as default
};
